.u-section-1 .u-sheet-1 {
  min-height: 1437px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 80px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 59px 41px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: -115px auto 0 42px;
}

.u-section-1 .u-text-4 {
  margin: 81px 126px 0 auto;
}

.u-section-1 .u-text-5 {
  margin: -115px auto 0 97px;
}

.u-section-1 .u-text-6 {
  margin: 81px auto 0 100px;
}

.u-section-1 .u-text-7 {
  margin: -115px 109px 0 auto;
}

.u-section-1 .u-text-8 {
  margin: 81px 151px 0 auto;
}

.u-section-1 .u-text-9 {
  margin: -115px auto 0 88px;
}

.u-section-1 .u-text-10 {
  margin: 81px auto 0 93px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 196px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1860px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 212px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -279px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 377px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -279px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 213px;
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 541px;
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -279px;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -443px;
    margin-left: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 49px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 482px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 384px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -108px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -71px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -158px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -85px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -261px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 35px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1473px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 180px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -248px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 260px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -223px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 140px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 261px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -223px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 140px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -465px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 466px;
  }
}